#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-validation
version:              1.6.12
visibility:           public
id:                   x509-validation-1.6.12-C8PZX0W0zq2K1TdUYdK98p
key:                  x509-validation-1.6.12-C8PZX0W0zq2K1TdUYdK98p
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  dcab213bcb67be2cc794e1dc635d016c
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/x509-validation-1.6.12
library-dirs:         /usr/lib/ghc-9.0.2/site-local/x509-validation-1.6.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-x509-validation
hs-libraries:         HSx509-validation-1.6.12-C8PZX0W0zq2K1TdUYdK98p
depends:
    asn1-encoding-0.9.6-rWj0BOF5OAA5GHUGG7Mvd
    asn1-types-0.3.4-JdKbGvAGEMu1mptUMXU4pA base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.30-4oE3RLR7CJE8Rg9cSaxF2a
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    hourglass-0.2.12-LZZRoskx3VcLHFHVy6fOcH
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf mtl-2.2.2
    pem-0.2.4-Hx34ONG16VZ5FhJtjPjuR7 x509-1.7.7-LSUebzP4uzq3dAVygohd91
    x509-store-1.6.9-5w21mxnf1BQ18ZCXHZjBE

haddock-interfaces:
    /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

